/*
 * @FilePath: \wwwd:\code\screenFront\src\http\InPlantProducts\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-02-27 16:34:18
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post} from "@/utils/http"

//设备详情
export function getDeviceSensorInfo(data:any){
    return get('/device/getDeviceSensorInfo',data)
}
//设备详情2
export function getDeviceInfo(data:any){
    return get('/device/getDeviceInfo',data)
}
//2023.4.27修改的设备详情接口
export function getDeviceDetail(data:any){
    return get('/device/getDeviceDetail',data)
}
//各军团网关网关状态
export function gatewayOfCorps(){
    return get('/device/gatewayOfCorps')
}
//军团厂内设备列表
export function getDeviceInPlant(){
    return get('/device/getDeviceInPlant')
}
//安装总数量及已完成数量(安装进度)
export function getprogressOfCorps(){
    return get('/device/progressOfCorps')
}